<?php

namespace App\Filters;

class ShopFilter extends Filters
{
    protected function platId($value)
    {
        return $this->builder->where('plat_id', $value)->where('expires_at', '>', time());
    }
}
